Subject: [75attendees] Clarion Hotel

From: Marshall Eubanks <[email-masked]>
Date: Fri, 24 Jul 2009 20:19:15 -0400

There are at least two Clarion Hotels in Stockholm. The IETF is at the  
Clarion Hotel Sign, about 500 meters NORTH of the railroad  
station."Sign" is part of the name, and the Taxi drivers will need to  
hear it if you take one.

The electronic information kiosk in the Main train station will direct  
you to
another Clarion Hotel about 2 km SOUTH of the railroad station. This  
confused me,
so I thought it was worth being pedantic about.

(To continue in that mode, to walk to the Clarion Sign from the train,  
come out the main door of either the Arlanda Express terminal or the  
adjacent main
train station, and turn left on Vasagaten to go North. When you get to  
a square with greenery, the hotel is to your left.)

Regards
Marshall